## libafs-perl 2.6.2

=== debian/changelog ===
libafs-perl (2.6.2-1) unstable; urgency=low

  * Initial upload to Debian.  (Closes: #585587)
  * New upstream release.
    - Fixed segfault in AFS::VLDB->listvldb.
    - Improved build support for static PIC libraries.
    - Updated example scripts for AFS::VLDB and AFS::VOS.
  * Patch src/Makefile.PL to allow the environment variable AFS_SYSNAME to
    bypass running fs sysname, since the latter will only work on a system
    with an AFS client running.  Add the sysname script from the openafs
    package to map dpkg architectures to AFS sysnames and use it to set
    the value of AFS_SYSNAME.
  * Use the PIC versions of libafsrpc and libafsauthent on all Linux
    platforms other than i386.
  * Override dh_installexamples to fix the path to the Perl interpreter in
    the upstream examples.
  * Only build on the architectures supported by the openafs package.
  * Switch to source package format 3.0 (quilt), generate a single
    combined patch, and add a custom patch header for the collected
    patches.  The source package is maintained in Git and separating the
    changes using a system such as TopGit seems like overkill at the
    moment.
  * Update standards version to 3.8.4 (no changes required).

 -- Russ Allbery <rra@debian.org>  Fri, 11 Jun 2010 21:20:42 -0700

libafs-perl (2.6.1-2) unstable; urgency=low

  * Fix references to partition information functions and structs that
    changed in OpenAFS 1.4.10.  Patch via Simon Wilkinson.
  * Add bos addhost, bos removehost, bos adduser, bos removeuser, bos
    setrestart, and bos setcellname implementations.  Patch via Simon
    Wilkinson.
  * Add OpenAFS 1.5 to the build system.  Patch via Simon Wilkinson.
  * Remove divergences from upstream from older versions of patches that
    are no longer necessary.
  * Add ${misc:Depends} to dependencies.
  * Update standards version to 3.8.1 (no changes required).

 -- Russ Allbery <rra@debian.org>  Thu, 04 Jun 2009 11:34:52 -0700

libafs-perl (2.6.1-1) unstable; urgency=low

  * New upstream release.
    - Dropped support for the AFSPerl version 1 API.
    - Bug fixes in AFS::KAS and AFS::VLDB.
  * Install upstream README and TODO files.
  * Add a Bugs control field.

 -- Russ Allbery <rra@debian.org>  Mon, 06 Oct 2008 19:32:21 -0700

libafs-perl (2.4.0-1) unstable; urgency=low

  * New upstream release.
    - Most BOS commands are now implemented and documented.
    - Compiles with OpenAFS 1.4.
    - AFS::VOS->listvolume now returns volume name when id given.
    - Fixed fs_getquota.
    - Improved documentation for AFS::VOS.
  * Update to debhelper compatibility level V7.
    - Use the minimal debhelper rules file.
  * Add a real Homepage control field.
  * Add Vcs-Git and Vcs-Browser control fields.
  * Add watch file.
  * Rewrite debian/copyright to use the new proposed format.
  * Drop the versioned build-dependency on perl satisified by sarge.
  * Update maintainers to use my debian.org address and remove Sam.
  * Update standards version to 3.8.0 (no changes required).

 -- Russ Allbery <rra@debian.org>  Mon, 06 Oct 2008 17:17:28 -0700

libafs-perl (2.2.3-3) unstable; urgency=low

  * Change section to perl.
  * Add additional clarification to copyright around OpenAFS and the IBM
    Public License.

 -- Russ Allbery <rra@stanford.edu>  Thu, 14 Apr 2005 16:51:26 -0700

libafs-perl (2.2.3-2) unstable; urgency=low

  * Reorder Makefile.PL so that the POD documentation will be included in
    the package and proper man pages will be generated.

 -- Russ Allbery <rra@stanford.edu>  Fri,  1 Apr 2005 17:54:35 -0800

libafs-perl (2.2.3-1) unstable; urgency=low

  * Initial release.

 -- Russ Allbery <rra@stanford.edu>  Wed, 23 Feb 2005 16:23:33 -0800
