=== debian/control ===
Source: libafs-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50~), perl, libopenafs-dev (>> 1.4.10+dfsg1-1~)
Maintainer: Russ Allbery <rra@debian.org>
Bugs: mailto:rra@debian.org
Standards-Version: 3.8.4
Homepage: http://www.mpa-garching.mpg.de/kwiki/nog/afsperl/
Vcs-Git: git://git.eyrie.org/debian/libafs-perl.git
Vcs-Browser: http://git.eyrie.org/?p=debian/libafs-perl.git

Package: libafs-perl
Architecture: alpha amd64 arm armel i386 ia64 powerpc ppc64 s390 s390x sparc
Depends: ${shlibs:Depends}, ${perl:Depends}, ${misc:Depends}
Description: Perl interface to the AFS distributed filesystem
 AFS is a distributed filesystem allowing cross-platform sharing of
 files among multiple computers.  Facilities are provided for access
 control, authentication, backup and administrative management.
 .
 This package provides Perl bindings to the AFS APIs, including support
 for doing in Perl nearly all of the operations possible with the AFS
 client programs.
