=== debian/rules ===
#!/usr/bin/make -f

export AFS_SYSNAME := $(shell sh debian/sysname)

%:
	dh $@

override_dh_installexamples:
	dh_installexamples
	perl -i -pe 's,/usr/local/bin/perl,/usr/bin/perl,' \
	    debian/libafs-perl/usr/share/doc/libafs-perl/examples/*/*/*
