=== debian/watch ===
version=3
http://www.mpa-garching.mpg.de/kwiki/nog/afsperl/ \
    .*/AFS-([\d.]+)\.tar\.gz
